{
  "type": "minecraft:netherrack_replace_blobs",
  "config": {
    "target": {
      "Name": "minecraft:red_sand"
    },
    "state": {
      "Name": "minecraft:sand"
    },
    "radius": {
      "type": "uniform",
      "min_inclusive": 4,
      "max_inclusive": 8
    }
  }
}